<!DOCTYPE html>
<html>

<head>
	<meta charset="UTF-8"/>
	<title>Chi tiet hoc sinh</title>
</head>

<body>
	<h2>Chi tiet tin:</h2>
	
	<?php
	
		echo  "<p><b>" .$news->title ."</b></p>";
		echo "<p> Description: " .$news->description .", Content: " .$news->content .".</p><br>";		
	?>
	
	<p><a href="javascript:history.back()">Back</a></p>
	
</body>
</html>